<div class="container">
  <div class="row justify-content-md-center">
    <div class="col col-md-3">
      <div class="text-center">
        <h3>New project</h3>
        <p id="notice" style="color: red;"><%= alert %></p>
      </div>
      <%= render 'form' %><br/>
      <%= link_to 'Back', projects_path %>
    </div>
  </div>
</div>
